远程桌面出现身份验证错误,要求的函数不受支持

/ 0评 / 0

windows版本10.0.17134(1803),安装最新补丁后无法远程windows server 2008、2013、2016服务器,或者是以前记录的远程桌面需要重新输入密码,并且不能保存,只有删除了保存,重新保存才有效。但是以下这种错误,则不行了。
报错信息如下:出现身份验证错误,要求的函数不受支持 可能是由于CredSSP加密Oracle修正。

微软给出解决方案:
https://support.microsoft.com/zh-cn/help/4093492/credssp-updates-for-cve-2018-0886-march-13-2018

2018 年 5 月 8 日
将默认设置从“易受攻击”更改为“缓解”的更新。
相关的 Microsoft 知识库编号已在 CVE-2018-0886 中列出。
具体解决办法
windows10专业版以上:打开组策略编辑器


应用确定完之后就可以进行远程连接。

windows 10家庭版则需要把这个更新卸载掉,因为家庭版没有组策略。

可以尝试卸载掉更新,打开控制面板,选择卸载程序,选择查看已安装的更新,选择你要卸载的卸载即可。

附加windows10家庭版找回组策略的方法

新建一个TXT文档,在里面写入

@echo off
pushd "%~dp0"
dir /b C:\Windows\servicing\Packages\Microsoft-Windows-GroupPolicy-ClientExtensions-Package~3*.mum >List.txt
dir /b C:\Windows\servicing\Packages\Microsoft-Windows-GroupPolicy-ClientTools-Package~3*.mum >>List.txt
for /f %%i in ('findstr /i . List.txt 2^>nul') do dism /online /norestart /add-package:"C:\Windows\servicing\Packages\%%i"
pause

最后将后缀改为.cmd结尾即可

双机运行,等待他执行完,任意键退出即可

重启PC,运行中再输入gpedit.msc即可调出组策略编辑器

发表评论

电子邮件地址不会被公开。 必填项已用*标注